#include <psychlops.h>
using namespace Psychlops;


class Test : public ExperimentalMethods::Demo {
	
public:
	Canvas d;
	
	void initialize() {
	}
	void terminate() {
	}
	void trial() {
	}
	
};

void psychlops_main() {
	Test *exp = new Test;
	exp->run();
	delete exp;
}

